#content { 	
  position:absolute;
  height:730px; 
  width:1010px;
  margin:-365px 0px 0px -505px;
  top: 50%; 
  left: 50%;
  text-align: left;
  padding: 0px;
  overflow: auto;
}


a {

font-family: arial;
font-size: 14px;
text-decoration: none;
color: #FFC;
line-height: 16px;


}


a.menu { 
font-family: arial;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
color: #F5F5F5;
background: url('../images/ico_menu.png') no-repeat 0 -5px;
padding: 0 6px 0 30px;

}


a.menu:hover { 
color: #dadf8e;
background: url('../images/ico_menu_h.png') no-repeat 0 -5px;
padding: 0 6px 0 30px;

}


a.menua { 
font-family: arial;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
color: #dadf8e;
background: url('../images/ico_menu.png') no-repeat 0 -5px;
padding: 0 6px 0 30px;

}

div.news_tytulgl {

font-family: arial;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
color: #480018;
background: url('../images/aktu_pkt.png') no-repeat 0 -1px;
padding: 0 6px 8px 22px;
height: 33px;



}

div.news {
font-family: arial;
font-size: 12px;
text-decoration: none;
color: #F5F5F5;
font-weight: bold;
height: 120px;
line-height: 16px;

}



div.wiecej_gl {
padding: 0px 0 0 2px;
}

a.wiecej_gl {
font-family: arial;
font-size: 14px;
text-decoration: none;
color: #6C0038;
font-weight: bold;

}

a.wiecej_gl:hover {
color: #D80000;


}

/*LEWE MENU START */




#lewemenu {
	width: 200px; 
	margin-top: 0px;
} 

#lewemenu ul { 
	margin: 0; 
	padding: 0; } 

#lewemenu a {
	font-family: tahoma;
	font-size: 12px;
	display: block; 
	width: 200px; 
	padding: 6px; 
	background-color: #ececec; 
	color: #F5F5F5;
	margin-top: 3px; 
	text-decoration: none; 
	border-left: 10px solid #FFF;
	background: url(pktmenu.png) no-repeat 190px 8px;
	border-bottom: 1px dotted #b6b6b6;
} 

#lewemenu a:hover {
	font-family: tahoma; 
	font-size: 12px; 
	display: block;
	width: 200px; 
	background-color: #f9e1e7;
	text-decoration: none; 
	color: #D80000;
	border-left: 10px solid #b22222;
	background: url(pktmenu1.png) no-repeat 190px 8px;
} 

#lewemenu a.activ {
	font-family: tahoma;
	font-size: 12px;
	display: block;
	
	width: 200px;
	background-color: #f9e1e7;
	text-decoration: none;
	color: #D80000;
	border-left: 10px solid #b22222;
	background: url(pktmenu1.png) no-repeat 190px 8px;
	font-weight: bold;
} 

#lewemenu li { 
	list-style-type: none; }
	
	/*LEWE MENU stop */
	
	/* galleryShow START */

.galleryShow {
	background-color: transparent;
	padding: 15px 5px 5px 5px;
	text-align: center;
	font-family: arial;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	width: 620px;
}

.galleryShow .smallImages {
	background-color: transparent;
	padding: 10px;
}

.galleryShow .smallImages img {
	margin: 5px;
}

.galleryShow .smallImages .active img {
	border: 5px solid #a6a6a6;
	margin: 0;
}

.galleryShow p {
	margin: 10px;
	padding: 0;
}

/* galleryShow END */


	/*NAGŁÓWKI  start */
	
h1 {

	margin: 0px;
	padding: 0 0 10px 32px;
	font-size: 20px;
	line-height: 26px;
	color: #900000;
	font-family: tahoma;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	background: url(../images/arr.png) no-repeat 0 3px;
}

h1:hover {
	color: #F5F5F5;
	background: url(../images/arrh.png) no-repeat 0 3px;
}


h2 {

	margin: 0px;
	padding: 10px 0 5px 0;
	font-size: 16px;
	color: #F5F5F5;
	font-family: arial;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
}




h4 {

	margin: 0px;
	padding: 0 0 5px 0px;
	font-size: 14px;
	color: #333;
	font-family: arial;
	text-align: left;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

h4:hover {
	color: #006296;
}


h5 {

	margin: 0px;
	padding: 0 0 6px 0px;
	font-size: 12px;
	text-align: left;
	color: #006296;
	font-family: verdana;
	font-weight: bold;
	text-transform: uppercase;
}

h5:hover {
	color: #006296;
}

h3 {

	margin: 0px;
	font-size: 12px;
	text-align: left;
	color: #B40000;
	font-family: tahoma;
	font-weight: bold;
	text-transform: uppercase;
}


div.tresc_podstrona {

font-family: arial;
font-size: 14px;
text-decoration: none;
color: #F5F5F5;
line-height: 16px;

}

div.miejsce {

padding: 23px 0 0 322px;
font-family: arial;
font-size: 12px;
text-decoration: none;
color: #F5F5F5;

}

a.miejsce {

font-family: arial;
font-size: 12px;
text-decoration: none;
color: #DCDCDC;

}


div.stopka {

padding: 14px 0 0 30px;
font-family: tahoma;
font-size: 12px;
color: #333;
text-decoration: none;
font-weight: bold;


}

a.astopka {
	font-family: tahoma;
	font-size: 12px;
	color: #F5F5F5;
	text-decoration: none;
}

